function fnValidateBehaviorEntry() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_BehaviorTypeMasterDropDownList', "Behaviour Type", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_FromDatePickerControl' + '_DateTextbox', "Behaviour Date", "T", "", "", "", 10),
		new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function FormatIt(obj) {
	if (obj.value.length == 2)
		obj.value = obj.value + "/";
	if (obj.value.length == 5)
		obj.value = obj.value + "/";
}